{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "@react-native-community/masked-view": "0.1.10",
    "@react-navigation/bottom-tabs": "^5.8.0",
    "@react-navigation/drawer": "^5.9.0",
    "@react-navigation/material-bottom-tabs": "^5.2.16",
    "@react-navigation/native": "^5.7.3",
    "@react-navigation/stack": "^5.9.0",
    "expo": "~38.0.8",
    "expo-calendar": "~8.2.2",
    "expo-splash-screen": "^0.5.0",
    "expo-status-bar": "^1.0.2",
    "formik": "^2.2.0",
    "moment": "^2.29.1",
    "react": "~16.11.0",
    "react-dom": "~16.11.0",
    "react-native": "https://github.com/expo/react-native/archive/sdk-38.0.2.tar.gz",
    "react-native-calendar-picker": "^7.0.2",
    "react-native-elements": "^3.0.0-alpha.1",
    "react-native-gesture-handler": "^1.6.1",
    "react-native-maps": "0.27.1",
    "react-native-paper": "^4.1.0",
    "react-native-reanimated": "~1.9.0",
    "react-native-safe-area-context": "~3.0.7",
    "react-native-screens": "~2.9.0",
    "react-native-vector-icons": "^7.1.0",
    "react-native-vega-scroll-list": "^1.0.0",
    "react-native-web": "~0.11.7",
    "react-navigation": "^4.4.2",
    "react-navigation-stack": "^2.8.4",
    "react-redux": "^7.2.1",
    "redux": "^4.0.5",
    "yup": "^0.29.3"
  },
  "devDependencies": {
    "@babel/core": "^7.8.6",
    "babel-preset-expo": "~8.1.0"
  },
  "private": true
}
